Posted by Ian Bengson on Thu, Jun 5, 2014

Sage Accpac Version 5.6 is set to retire on July 1, 2014. Many of you are probably already planning to upgrade to Sage 300 ERP Version 2014. But before getting started, here are some important things to consider:

  1. If you are running Accpac ERP 5.6, you can upgrade to Version 2014 directly. But you must be running the latest Product Update 4 for Version 5.6.
  2. If you are running Sage ERP Accpac 5.5 or earlier, you must first upgrade to Version 5.6, Product Update 4.
  3. Before you upgrade, check out the Sage 300 ERP Version 2014 Compatibility guide.
  4. Backup your data before getting started!!

 

As Your Technology Partner We’re Here To Help!

Contact us if you need help with an upgrade.

Topics: Sage 300 (ACCPAC)

Submit a Comment

Need Help Now?

Request a Call